/* Copyright OSD Ltd, Sligo, Ireland - www.osd.ie */
/* CSS Document */

/*** page settings ***/
body, p, ul, ol, li, th, td, input, select, textarea { font:normal 13px Verdana, Arial, Helvetica, sans-serif; line-height:1.4em; color:#005594; }

body {   
 background: #ecefff;
 margin: 0px;
}

a:link, a:visited, a:active { text-decoration: none; color: #f9a302; }
a:hover { color: #45adff; text-decoration: none; }

#page_wrapper { 
 background: url("/images/background_small.jpg") repeat-y top center;
 margin: 0px auto 0px auto;
 padding: 0px;
 width:640px;
}
#page_header {
 width:600px;
 clear:both;
 height:145px;
 margin: 0px auto;
}
#page_header h1 {
 background: url("/images/top-blue_small.jpg") no-repeat center top;
 height:27px;
 font: bold 11px Verdana, arial, sans-serif;
 color:#ffffff;
 display:block;
 text-align:center;
 padding: 0px 0px 0px 0px;
 margin: 0px ;
}
#logo {
 float: left;
 width: 270px;
 display:inline;
 padding: 0px 0px 0px 30px;
}
#advert {
 float: right;
 width: 260px;
 display:inline;
}


/*** CONTENT SETTINGS ***/
#content_wrapper {
 margin:20px 0px 0px 26px;
 padding: 0px;
 clear:both;
 text-align:justify;
 width:600px;
}
#content_wrapper h1 {
 font: normal 2.0em Verdana, arial, sans-serif;
 color:#015595;
 display:block;
 text-align:left;
 margin: 0px 0px 0px 4px;
 padding: 0px;
}
#content_wrapper h3 {
 display:inline;
 font:normal 1.4em Verdana, arial, sans-serif;
 color:#ffae06;
 text-align:left;
 margin: 10px 0px 0px 4px;
 padding: 0px;
}
#content_wrapper h4 {
 font: bold 1.1em Verdana, arial, sans-serif;
 color:#007fd0;
 display:block;
 text-align:left;
 margin: 10px 0px 0px 4px;
 padding: 0px;
}
#content_wrapper h5 {
 font: normal 1.4em Verdana, arial, sans-serif;
 color:#007fd0;
 display:block;
 text-align:center;
 margin: 0px;
 padding: 2px 0px 2px 0px;
}
#content_wrapper ul { 
 list-style: url("/images/bullet.gif") outside square;
 font:normal 13px Verdana, arial, sans-serif;
 color:#000;
}
.content_images { 
 text-align:center;
 border:0px;
 margin: 2px 2px 2px 2px;
}
#content_wrapper p { 
 margin: 5px 0px 0px 5px;
}

img { border: 0px; }
.img_right { border: 0px; float: right; padding: 0px 0px 0px 5px; }
.img_left { border: 0px; float: left; padding: 0px 5px 0px 0px; }

/*** FOOTER SETTING ***/
#page_footer {
 height:110px;
 margin: 0px auto 0px auto;
 padding:20px 0px 0px 0px;
 width:640px;
 background: #ecefff url("/images/footer_small.jpg") no-repeat top center;
 clear:both; 
 text-align:center;
 font: bold 11px Verdana, arial, sans-serif;
 color:#ffffff !important;
}
#page_footer p {
 font: normal 11px Verdana, arial, sans-serif;
 color:#ffffff;
}
#page_footer a { color:#ffffff; text-decoration: underline; }
#page_footer a:hover { color:#ffffff; text-decoration: none; }
#page_footer_box {
 margin: 0px auto 0px auto;
 padding:15px 0px 0px 0px;
 width:90%;
 text-align:left;
 font: normal 11px Verdana, arial, sans-serif;
 color:#000000;
}
#page_footer_box p {
 color:#000000;
}

table.StandardTable {
 width:580px;
 color: #c7c7c7;
 background:#ffffff;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 align:left;
}
.WideTable {
 width:650px;
 color: #c7c7c7;
 background:#ffffff;
 margin: 0px 0px 0px 0px;
 padding: 5px;
}
.Grid { 
 border: 1px solid #ccc;
 background: #ffffff;
 font: bold 1.0em Verdana, Arial, Helvetica, sans-serif;
 color: #005594;
 padding: 5px;
 text-align: left;
 padding: 5px;
}
.scrl {
 margin: 0px;
 overflow: auto;
 width:86%;
 height:300px;
 padding: 1em;
}
